import { s as l, y as t, e as a, g as x } from "./base-0db4ef3a.js";
var b = Object.defineProperty, f = Object.getOwnPropertyDescriptor, _ = (v, r, s, n) => {
  for (var e = n > 1 ? void 0 : n ? f(r, s) : r, o = v.length - 1, p; o >= 0; o--)
    (p = v[o]) && (e = (n ? p(r, s, e) : p(e)) || e);
  return n && e && b(r, s, e), e;
};
let c = class extends l {
  render() {
    return t`
     <svg version="1.1" id="IconLabel" x="0px" y="0px"
	 viewBox="0 0 216 216" style="enable-background:new 0 0 216 216;" xml:space="preserve">
		<path d="M140 48H76c-5.5 0-10 4.5-10 10v116l42-31.5 42 31.5V58c0-5.5-4.5-10-10-10zm-2 102-30-22.5L78 150V60h60v90z"/>
	</svg>
    `;
  }
};
c = _([
  a(x("icon"))
], c);
export {
  c as IconIconLabel
};
